[Rpcemu] Firefox on RPCEmu

Peter Howkins rpcemu.howkins at marutan.net
Thu Oct 11 07:06:28 PDT 2012


On Thu, Oct 11, 2012 at 01:51:50PM +0100, george greenfield wrote:
> Has anyone managed to get Firefox (any version of the RO port) running 
> under RPCEmu/4.X or /5.X?  I tried with r2.0.0.20 on RO 4.02 and it 
> wouldn't run. The !Help file includes VirtualRPC (StrongARM edition), 
> but excludes RiscPCs, amongst the suitable hardware list: quite where 
> that leaves RPCEmu 0.8.9/RO 4.02 is unclear, hence this plea.

I have to admit to not having tried. This is mainly because a version of 
firefox that isn't 6 years old, runs considerably faster and  isn't full 
of known security issues is available on every one of RPCEmu's host 
platforms.

As for why it doesn't work, possible bugs in SA emulation might be a 
cause.

Peter.

-- 
Peter Howkins
peter.howkins at marutan.net



More information about the Rpcemu mailing list